package intrinsic.flash.sampler;

public class StackFrame extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public StackFrame() {
}


/** Static Methods */

/** Methods */
public native String toString();

}
